### Enumeration

# Gcr CertificateChainFlags

#### Declaration

    flags Gcr.CertificateChainFlags

#### Description [src]

Flags to be used with the `gcr_certificate_chain_build()` operation.

#### Members

Name | Description
--- | ---
`GCR_CERTIFICATE_CHAIN_NONE` | No flags.
`GCR_CERTIFICATE_CHAIN_NO_LOOKUPS` | If this flag is specified then no lookups for anchors or pinned certificates are done, and the resulting chain will be neither anchored or pinned. Additionally no missing certificate authorities are looked up in PKCS#11.